Subject: Re: [mpls] MPLS-RT review of draft-pac-mpls-lsp-ping-tlvs-and-sub-tlvs-registry-00.txt

From: Lizhong Jin <[email-masked]>
Date: Thu, 28 Mar 2013 22:30:59 +0800

Hi, all
I reviewed this draft, and think the document is useful, and is ready to be
considered for WG adoption. One minor comments, this draft should be an
update to RFC4379, and should be reflected at the beginning of the draft.
Then does that mean this draft should be moved faster than any other drafts
that require sub-tlv allocation.

Regards
Lizhong

On Tue, Mar 12, 2013 at 2:04 AM, Loa Andersson <[email-masked]> wrote:

>
> Dan, Xu, Lizhong and Rajiv,
>
> You have been selected as an MPLS Review team reviewers for
> draft-pac-mpls-lsp-ping-tlvs-**and-sub-tlvs-registry-00.
>
> Note to authors: You have been CC'd on this email so that you can know
> that this review is going on. However, please do not review your own
> document.
>
> Reviews should comment on whether the document is coherent, is it
> useful (ie, is it likely to be actually useful in operational
> networks), and is the document technically sound?  We are interested
> in knowing whether the document is ready to be considered for WG
> adoption (ie, it doesn't have to be perfect at this point, but should be
> a good start).
>
> Reviews should be sent to the document authors, WG co-chairs and
> WG secretary, and CC'd to the MPLS WG email list. If necessary, comments
> may be sent privately to only the WG chairs.
>
> Are you able to review this draft by April 2, 2013?
>
> Thanks, Loa
> (as MPLS WG chair)
>
> /Loa
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consult)        phone: +46 739 81 21 64
>